#pragma once

#include <maps/wikimap/mapspro/libs/acl/include/exception.h>

namespace maps::wiki::acl {

#define CATCH_CONVERT() \
    catch (...) {\
    convertException();\
};

void convertException();

} // namespace maps::wiki::acl
